Subject: Re: ntxlib alpha 2
From: [email-masked]

4 Jan 1998 16:38:34 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   bub ([email-masked])
>   Sun, 4 Jan 1998 15:39:28 -0600 (CST)
>Hi,
>I've merge my fixes with the ntxlib0.1-alpha on deninc.com, the
>result is available through:
>
>The changes to ntxlib do not address recent discussions regarding X11
>integration, just increases in functionallity.  Rxvt and rclock seem
>to compile and work now.
>
>On the same page, you may download rxvt ports to both NT and 95.  These
>ports do not require an X server.
>
Hey I took a look at your alpha-0.2 ntxlib code, and I was really impressed.
You put in a private event queue running on top of the Windows event queue.

What a clever strategy, sort of like putting a second appendix in a person
or something.

And, you say that the ntxlib version of rxvt slows Windows down to a crawl?
I can't imagine whatever could be causing such an inefficiency.  I'm glad
you gave all that credit to Sergei, instead of me.  

By the way, I understand that Microsoft is looking for programmers, and I
think you would be a really outstanding candidate for such a position.  They
need people like you.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".